Fòrum Àgora-MOODLE

No puc actualitzar a la nova versió 3.6.5+

No puc actualitzar a la nova versió 3.6.5+

per NEUS PORTA CUELLAR -
Nombre de respostes: 1

Segueixo les instruccions però surt el missatge següent:

Miisatge error

Adreça del moodle del centre Institut de Sentmenat

https://agora.xtec.cat/iessentmenat/moodle/admin/index.php?cache=0&confirmupgrade=1&confirmrelease=1&confirmplugincheck=1